<link rel="stylesheet" href="../css/sweet-alert.css" /> 


<?php 
include("../connection.php");
include("../user.php");
$user=$_SESSION['user'];
$cur_date=date('Y-m-d H:i:s');

?>

<?php

	
	$config=$_REQUEST['config'];
	$cdec=$_REQUEST['con_dec'];
	
		$confg=mysqli_query($con,"INSERT INTO `configuration_master`(`configuration`,`config_description`, `status`, `created_on`, `created_by`) VALUES ('$config','$cdec','0','$cur_date','$user')");
		//echo "INSERT INTO `configuration_master`(`configuration`,`config_description`, `status`, `created_on`, `created_by`) VALUES ('$config','$cdec','0','$cur_date','$user')";
if($confg)
	{
	?>
	<script>
	
	
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "Configuration Created!",
            type: "success"
        }, function() {
        window.location = "config_master.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "Configuration Created!",
            type: "error"
        }, function() {
         window.location = "config_master.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>

  <script src="../js/sweet-alert.js"></script>

